Subject: Re: Email and CYGWIN
From: Jason Tishler <[email-masked]>
To: [email-masked]
Cc: Cygwin <[email-masked]>
Date: Tue, 25 Jun 2002 14:35:45 -0400

Lars,

I will try, try again.  Sigh...

On Tue, Jun 25, 2002 at 06:24:46PM +0000, [email-masked] wrote:
>   I got your email from a yahoo search and you 
> mentioned you are using CYGWIN for email stuff.
> 
>   I have just started using CYGWIN to edit and 
> process many email addresses and would like to 
> set up a short script to, basically, send a
> message to many email addresses. I am planning
> to poll several hundred orchestras throughout 
> the world about the possibility of getting one
> of my pieces performed. 
> 
>   Can you give me a clue?
> 
> Lars Erickson
> 
> http://www.pisymphony.com

See the following:

    http://cygwin.com/ml/cygwin/2002-06/msg01227.html

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/